# Uses of Class
it.tdlight.jni.TdApi.TdlibParameters

## Uses of TdApi.TdlibParameters in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TdlibParameters
Modifier and Type
Field
Description
`TdApi.TdlibParameters`
TdApi.SetTdlibParameters.`parameters`
Parameters for TDLib initialization.
Constructors in it.tdlight.jni with parameters of type TdApi.TdlibParameters
Modifier
Constructor
Description
``
`SetTdlibParameters(TdApi.TdlibParameters parameters)`
Sets the parameters for TDLib initialization.